<?php
/* @var $this LocationController */
/* @var $model Location */
/* @var $form CActiveForm */
?>



<?php
$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
            'id' => 'location-form',
            'enableAjaxValidation' => false,
        ));


$this->widget('bootstrap.widgets.TbAlert');

echo $form->textFieldRow($model, 'code', array('size' => 60, 'maxlength' => 255));
echo $form->dropDownListRow($model, 'geomarket_id', CHtml::listData(Geomarket::getAll("Active"), 'id', 'name'), array('empty' => Yii::t('default', 'Select Geomarket')));
if ($model->isNewRecord)
{
    $model->status = 'Active';
}
echo $form->radioButtonListInlineRow($model, 'status', array('Active' => Yii::t('default', 'Active'), 'Inactive' => Yii::t('default', 'Inactive'))); ?>

<div class="actions">
    <?php echo CHtml::submitButton(Yii::t('default', 'Save'), array('class' => 'btn primary')); ?>
    &ensp;
    <?php echo CHtml::link(Yii::t('default', 'Cancel'), array('index'), array('class' => 'btn primary')); ?>
</div>

<?php $this->endWidget(); ?>

